.1px-gray {
	border: 1px solid #e7e7e7;
}
/*a {font-family: Verdana, Arial, Helvetica, sans-serif;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000033;text-decoration: none;
}
a:hover {
	
	font-size: 12px;
	color: #993300;
	text-decoration: none;
	
}
a:linked {
	
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	
}*/
.glow-text-15 {
	FONT-SIZE: 15px; FILTER: Glow(Color=green, Strength=3); COLOR: #ffffff; LETTER-SPACING: 5px
}
.glow-strength-1 {
	FONT-SIZE: 13px; FILTER: Glow(Color=green, Strength=1); COLOR: #ffffff
}
.glow-text-13 {
	filter: Glow(Color=#006699, Strength=2);letter-spacing: 2px;font-size: 13px;color:#FFFFFF
}
.insid_th {BACKGROUND-COLOR:#C76161 ; color:#FFFFCA}
#LEFT{BACKGROUND-COLOR:#F2DBDB}
.menu a{color:#000000;width:100%;BACKGROUND-COLOR:#FBD7D7;line-height:25px;padding-left:10px;padding-right:5px}
.menu a:hover{font-weight:bold;color:#000000;width:100%;BACKGROUND-COLOR:#FAC9C9;}
